<?xml version="1.0" encoding="UTF-8"?>
<AntennaControl>
    <ID>9470015</ID>
    <ServerId>9460002</ServerId>
    <Rpu>16</Rpu>
    <GroupName>137</GroupName>
    <GroupAntenna>
        <ID>9030012</ID>
        <Azimuth>34</Azimuth>
        <Diagram>13</Diagram>
        <Type>0</Type>
        <Enabled>true</Enabled>
    </GroupAntenna>
</AntennaControl>
